@media only screen and (min-width: 996px) {

	.wrapper {
		margin: 0 auto;
		width: 996px; /* Desktop width */

	}
	
	body {
		background: url(../images/template/bg-996.png) repeat-x #cbeeed;
	}
	
	

	
}
	
	

@media only screen and (min-width: 768px) {
	
	

	/* nav styling */
	nav.top ul.sf-menu li > ul > li {border-bottom: none;} /* Sub nav bottom border */
	nav.top ul.sf-menu > li {border-right:none;}
	nav.top {background: none;}
	
	header .phone .mob-telephone{display: none;}
	footer nav.terms ul.contact{font-size: 80%;}


	

	

	
	img.align-left{width: 300px;float: left;margin: 0 15px 15px 0;}
	
	/* don't display the footer social icons on desktop */
	footer ul.social-32 { display:none;}
	footer nav.mobile { display: none;}
	.formSlide { display:none;}
}

@media only screen and (min-width: 768px) and (max-width: 995px) {
	
	.wrapper, .container {
		margin: 0 auto;
		width: 768px;
	}
	body {
		background: url(../images/template/bg-768.png) repeat-x #cbeeed;
	}	
	header .logo{
		width: 210px;
		
	}	

	/* nav styling */
	nav.top ul.sf-menu > li > a{
		font-size: 89%;
		padding: 0.5em 1.2888889em;
	}
	nav.top{margin-top: 37px;margin-bottom:3px;}
	
	.donate a{
		text-align: center;
		padding: 5px 0;
	}
		.facebook-button a{
		float: left;
		width: 100%;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}

	.facebook-button a img{
		float: left;
	}
	.facebook-button a span{
		float: left;
		width: 100px;
		line-height: 1.5
	}
	
	
	
	/* Slider styling */
	 
	.flexslider:hover .flex-prev{
	   background-position: -25px 0;
	}
	.slider {
	   margin-top:1px;
	   background:url(../images/template/slider-bg-768.jpg) no-repeat;
	 }
	
		
	/* social media and search styling */
	
	ul.social-32 li.search input.cat_textbox_small{
		width: 75%;
		padding: 4% 2%;
	}
	ul.social-32 li.search {width:165px;}
}

@media only screen and (max-width: 767px) {
	body {
/* 		background: #cbeeed; */
	}
	.content{background: #fff;}
	.wrapper{
		padding-bottom: 0;
		margin-bottom: 0;
	}
	
	
	/* nav styling */
	nav.top ul.sf-menu > li { max-width:100%; }
	nav.top ul.sf-menu > li > ul {border-top: #CCCCCC solid 1px;}
	nav.top ul.sf-menu {overflow:hidden;}
	nav.top ul.sf-menu > li {text-align: left;}
	nav.top ul.sf-menu > li a,	nav.top ul.sf-menu > li ul li a{color: #fff;}
	nav.top ul.sf-menu > li > ul > li a{text-transform: none;}
	nav.top ul.sf-menu, nav.top ul.sf-menu > li ul, nav.top ul.sf-menu > li ul li {background: #333333;}
	
	
	
	/* header styling */
	header .logo{
		width: 100px;
		z-index: 99;
		position: absolute;
		top:30px;
	}
	
	
	/* slider styling */
	.slider .flex-control-nav{display: none;}
	div.aside-content select {font-size:14px;width:100%;line-height: 15px;height:30px;margin: 0 0 5px;border: 1px solid #CCC}
	aside.inner{display: none;}
	img { width: 100%; display: block;}
	
	
		
	/* slider styling */
	.slider .slide-info{
		top:66%;
	}
	.slider .slide-info h3, .specials-library .flexslider .slides > li div.caption span{
		font-size: 20px;
	}
	.slider .slide-info p{font-size: 14px;}

	.content article #specials{
		padding: 15px 0;
	}
		.flex-direction-nav a{top:40%;}

	
	/* don't display the footer social icons on desktop */
	header ul.social-32,
	aside.services,
	aside.question,
	aside h3.rd-title,
	aside div.question,
	footer nav.desktop,
	aside.updates,
	.desktop {display:none;}
	.wrapper .content{padding: 3% 2.3%;}
	
	ul.social-32 li.search{
		width: 250px;
	}
	
	header .phone .mob-telephone em{color:#6FC1B5; display: inline-block; border: 3px solid #6FC1B5;padding: 6px 9px;	-moz-border-radius: 25px;
		border-radius: 25px;
		-webkit-border-radius: 25px;}
	header .phone .telephone{display: none;}
	
	/* content styling */
	.main-site,.pregnant{
		margin: 0;
	}
	
	
	/* footer styling */
	footer { padding:10px; margin:0;}
	footer form {
		font-size: 13px;
	}
	footer form {margin-top: 10px; margin-bottom: 5px; padding: 0 0 10px}
	footer form input[type=submit] {
		height: 30px;
		width:25px;
		background-color: #e37511;
		background-image: url("../images/template/button-arrow.png");
		background-repeat: no-repeat;
		background-attachment: scroll;
		background-position: center center;
		background-clip: border-box;
		background-origin: padding-box;
		background-size: auto auto;
		border:none;
	}
	footer form input[type=text] { padding: 7px; width: 175px; border:none; background: #FFFFFF; border: 1px solid #999;}
	footer .social-32{
			float: left;
			text-align: center;
		}	
	footer nav ul {font-size:9px;margin-bottom:15px;}
	
}

@media only screen and (min-width: 480px) {
	

}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	.wrapper, .container,footer {
		width: 480px;
	}
	body {
		background: url(../images/template/bg-480.png) repeat-x #cbeeed;
	}
	header .logo{
	margin-left: 10px;
		width: 140px;
		
	}
	
	footer{
	    -webkit-box-sizing:border-box;
	    -moz-box-sizing:border-box;
	    box-sizing:border-box;
	}
	/* slider styling */	

	.center-footer{
		width: 300px;
	}
		footer{
		margin: 0 auto;
		width: 100%;
		
	}
	/* aside styling */
	
	.facebook-button a{
		float: left;
		width: 100%;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		font-size: 120%;
	}
	.facebook-button a img{
		width:35px;
	}
	.facebook-button a img, .facebook-button a span{
	    float: left;
	}
	.donate a{
		text-align: center;
		padding: 5px 0;
	}
	
	
}

@media only screen and (max-width: 479px) {
	.wrapper, .container,footer  {
		width: 300px;
	}
	body {
		background: url(../images/template/bg-300.png) repeat-x #cbeeed;
	}
	
	/* header styling */
	header .phone a{font-size: 20px;background-size: 36px;height: 35px; }
	header .phone {padding-top: 19px;padding-right: 8px;}
	
	header .logo{
		margin-left:10px;
		width: 100px;
		
	}
	
	
	.content article ol.webform li input.cat_textbox, 
	.content article ol.webform li textarea.cat_listbox, 
	.content article ol.webform li select.cat_dropdown, 
	.content article ol.webform li select.cat_listbox{
		width: 98%;
		}
	
	
	/* aside styling */
	
	.facebook-button a{
		float: left;
		width: 100%;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		font-size: 110%;
		line-height: 2.6;
	}
	.facebook-button a img{
		width:35px;
	}
	.facebook-button a img, .facebook-button a span{
	    float: left;
	}
	
	/* Google recaptcha styling */
	
	ol.webform #recaptcha_area, ol.webform #recaptcha_table{
		width: 200px !important;
	}
		
	ol.webform .recaptchatable #recaptcha_image[style]{width:265px !important;max-width: 265px !important;}
	
	ol.webform  table#recaptcha_table{margin: 15px 0 !important;}
	
	.recaptchatable .recaptcha_r1_c1, 
	.recaptcha_r3_c2, 
	.recaptchatable .recaptcha_r3_c3, 
	.recaptchatable .recaptcha_r7_c1, 
	.recaptchatable .recaptcha_r8_c1, 
	#recaptcha_area tr:last-child, 
	.recaptchatable .recaptcha_r4_c2,
	.recaptchatable .recaptcha_r4_c4, 
	.recaptchatable a, 
	.recaptchatable a:hover, .recaptchatable .recaptcha_r2_c1, .recaptchatable .recaptcha_r2_c2,.recaptchatable .recaptcha_r3_c1{display: none;}
	
	.content article .recaptchatable img{max-width:97%;}
	
	.content article .recaptcha_input_area {
	    margin-left: 0px !important;
	    margin-right: 0px !important;
	    position: relative !important;
	    width: 153px !important;
	}
	
	ol.webform .recaptchatable .recaptcha_r4_c1{background: none;}
	
	ol.webform .recaptchatable input#recaptcha_response_field{
		width: 240px !important; 
		padding: 10px !important;
	}
	
	
	table, thead, tbody, th, td, tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */

	
	table.with-images td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
	}
	table.with-images td:first-child{
	display: none;
	}
	

	
	/* footer styling */
	
	footer{
	    -webkit-box-sizing:border-box;
	    -moz-box-sizing:border-box;
	    box-sizing:border-box;
	}
	footer nav ul li a{
		font-size: 90%;
	}
	

}

  @-moz-document url-prefix() {
    
            @media only screen and (min-width: 996px) {
				nav.top ul.sf-menu > li > a {
					
					padding: 0.5em 2.05em !important;
					
					
				}
            }
     
            @media only screen and (min-width: 768px) and (max-width: 995px) {
                    nav.top ul.sf-menu > li > a {
						padding: 0.5em 1.38em !important;

					
										
				}
				
	    }
}
	

  


